[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Clipbrd' (#lcl)

# TClipboard.HasPictureFormat

HasPictureFormat - checks whether data are formatted as a picture

## Declaration

Source position: clipbrd.pp line 219

`public function TClipboard.HasPictureFormat: Boolean;`

## Function result

True if formatted as picture

The latest version of this document can be found at lazarus-ccr.sourceforge.net.